<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Bold.ttf">
            <string>DMSans-Bold</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="RightContactTableViewCell" id="KGk-i7-Jjw" customClass="RightContactTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="280"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="280"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KkV-DF-ybz">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="280"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QBG-71-uf0">
                                <rect key="frame" x="82" y="12" width="226" height="207"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="NJJ-1m-mCt">
                                        <rect key="frame" x="8" y="8" width="210" height="191"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Qvc-hS-UHt">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="s2O-kg-BXg">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="14" id="Qqh-Rj-lIZ"/>
                                                            <constraint firstAttribute="width" secondItem="s2O-kg-BXg" secondAttribute="height" multiplier="64:55" id="gdz-mz-hkf"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bO6-ig-fmT">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="Keq-uv-5XH"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="bO6-ig-fmT" secondAttribute="bottom" id="5UC-6i-n7l"/>
                                                    <constraint firstItem="s2O-kg-BXg" firstAttribute="leading" secondItem="Qvc-hS-UHt" secondAttribute="leading" constant="4" id="EAU-mu-G3V"/>
                                                    <constraint firstItem="s2O-kg-BXg" firstAttribute="centerY" secondItem="bO6-ig-fmT" secondAttribute="centerY" id="T8B-BS-Lln"/>
                                                    <constraint firstItem="bO6-ig-fmT" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="Qvc-hS-UHt" secondAttribute="leading" id="edy-PF-oRo"/>
                                                    <constraint firstAttribute="trailing" secondItem="bO6-ig-fmT" secondAttribute="trailing" id="hnh-ZC-YwC"/>
                                                    <constraint firstItem="bO6-ig-fmT" firstAttribute="top" secondItem="Qvc-hS-UHt" secondAttribute="top" id="ojR-B5-pEy"/>
                                                    <constraint firstItem="bO6-ig-fmT" firstAttribute="leading" secondItem="s2O-kg-BXg" secondAttribute="trailing" constant="4" id="yBC-uL-04h"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BB3-IP-f7K">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fOh-Ma-Cek">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="k0Z-TS-IxT"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="244-u0-Hkr">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7A4-sC-yUP">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="P4k-eb-pEJ">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="HVA-pY-gk1">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="HVA-pY-gk1" secondAttribute="height" id="F83-UB-2ej"/>
                                                            <constraint firstAttribute="height" constant="54" id="wzY-h7-lyS"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="244-u0-Hkr" firstAttribute="leading" secondItem="fOh-Ma-Cek" secondAttribute="trailing" constant="8" id="2iq-ID-bQc"/>
                                                    <constraint firstAttribute="bottom" secondItem="HVA-pY-gk1" secondAttribute="bottom" id="GqK-ck-EYt"/>
                                                    <constraint firstItem="fOh-Ma-Cek" firstAttribute="top" secondItem="BB3-IP-f7K" secondAttribute="top" id="Kpq-3A-Gt2"/>
                                                    <constraint firstItem="244-u0-Hkr" firstAttribute="top" secondItem="BB3-IP-f7K" secondAttribute="top" constant="8" id="bkW-vt-aky"/>
                                                    <constraint firstAttribute="bottom" secondItem="fOh-Ma-Cek" secondAttribute="bottom" id="dJ5-rP-RK9"/>
                                                    <constraint firstItem="HVA-pY-gk1" firstAttribute="top" secondItem="BB3-IP-f7K" secondAttribute="top" id="leY-Bt-fK0"/>
                                                    <constraint firstAttribute="bottom" secondItem="244-u0-Hkr" secondAttribute="bottom" constant="8" id="pkg-Zf-Zqx"/>
                                                    <constraint firstAttribute="trailing" secondItem="HVA-pY-gk1" secondAttribute="trailing" id="u60-Cx-4a9"/>
                                                    <constraint firstItem="fOh-Ma-Cek" firstAttribute="leading" secondItem="BB3-IP-f7K" secondAttribute="leading" id="uId-Nj-FEj"/>
                                                    <constraint firstItem="HVA-pY-gk1" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="244-u0-Hkr" secondAttribute="trailing" constant="8" id="zEm-He-d33"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SOw-s0-upK">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jXy-3H-tVF">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="tCd-XH-6VW"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="F86-BW-l6h">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="q3A-Zz-jKW">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="F86-BW-l6h" firstAttribute="top" secondItem="SOw-s0-upK" secondAttribute="top" constant="8" id="2ps-TS-QDM"/>
                                                    <constraint firstItem="jXy-3H-tVF" firstAttribute="leading" secondItem="SOw-s0-upK" secondAttribute="leading" id="5ZL-xN-d3q"/>
                                                    <constraint firstItem="q3A-Zz-jKW" firstAttribute="trailing" secondItem="F86-BW-l6h" secondAttribute="trailing" id="6NN-ib-dG6"/>
                                                    <constraint firstAttribute="bottom" secondItem="jXy-3H-tVF" secondAttribute="bottom" id="C1h-aL-XWx"/>
                                                    <constraint firstAttribute="bottom" secondItem="q3A-Zz-jKW" secondAttribute="bottom" constant="8" id="DRY-HX-sYS"/>
                                                    <constraint firstItem="q3A-Zz-jKW" firstAttribute="leading" secondItem="jXy-3H-tVF" secondAttribute="trailing" constant="8" id="VOB-xH-Kex"/>
                                                    <constraint firstItem="jXy-3H-tVF" firstAttribute="top" secondItem="SOw-s0-upK" secondAttribute="top" id="bXe-It-LgM"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="F86-BW-l6h" secondAttribute="trailing" constant="8" id="dNG-UJ-sNh"/>
                                                    <constraint firstItem="F86-BW-l6h" firstAttribute="leading" secondItem="jXy-3H-tVF" secondAttribute="trailing" constant="8" id="pCU-2x-OfX"/>
                                                    <constraint firstItem="q3A-Zz-jKW" firstAttribute="top" secondItem="F86-BW-l6h" secondAttribute="bottom" constant="4" id="tfI-md-CRV"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7tW-Gd-4mc">
                                                <rect key="frame" x="0.0" y="147" width="210" height="44"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="person.circle.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="fT2-3P-7YQ">
                                                        <rect key="frame" x="0.0" y="1" width="44" height="42.666666666666671"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="44" id="hxo-JC-cRI"/>
                                                            <constraint firstAttribute="width" secondItem="fT2-3P-7YQ" secondAttribute="height" multiplier="1:1" id="tLh-k2-jdc"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="circleCorner" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YED-AW-OT7">
                                                        <rect key="frame" x="52" y="11.666666666666657" width="158" height="21"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Bold" family="DM Sans" pointSize="16"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fHr-Ui-HJC">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="44"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" secondItem="YED-AW-OT7" secondAttribute="trailing" id="3gf-fp-RUs"/>
                                                    <constraint firstItem="YED-AW-OT7" firstAttribute="centerY" secondItem="fT2-3P-7YQ" secondAttribute="centerY" id="9Jz-PQ-SjO"/>
                                                    <constraint firstAttribute="bottom" secondItem="fHr-Ui-HJC" secondAttribute="bottom" id="9ga-9Y-umf"/>
                                                    <constraint firstItem="fHr-Ui-HJC" firstAttribute="top" secondItem="7tW-Gd-4mc" secondAttribute="top" id="DD4-0M-5as"/>
                                                    <constraint firstAttribute="width" constant="210" id="DiB-We-UBy"/>
                                                    <constraint firstItem="fT2-3P-7YQ" firstAttribute="top" secondItem="7tW-Gd-4mc" secondAttribute="top" id="F3c-9M-bMa"/>
                                                    <constraint firstItem="YED-AW-OT7" firstAttribute="leading" secondItem="fT2-3P-7YQ" secondAttribute="trailing" constant="8" id="LKe-tq-mGV"/>
                                                    <constraint firstAttribute="bottom" secondItem="fT2-3P-7YQ" secondAttribute="bottom" id="PDb-3O-9gl"/>
                                                    <constraint firstItem="fT2-3P-7YQ" firstAttribute="leading" secondItem="7tW-Gd-4mc" secondAttribute="leading" id="Paf-Rb-YJz"/>
                                                    <constraint firstAttribute="trailing" secondItem="fHr-Ui-HJC" secondAttribute="trailing" id="jR0-Na-a5A"/>
                                                    <constraint firstItem="fHr-Ui-HJC" firstAttribute="leading" secondItem="7tW-Gd-4mc" secondAttribute="leading" id="p8s-so-l6P"/>
                                                    <constraint firstItem="fT2-3P-7YQ" firstAttribute="centerY" secondItem="7tW-Gd-4mc" secondAttribute="centerY" id="wNY-h9-RYk"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="accent"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="NJJ-1m-mCt" secondAttribute="bottom" constant="8" id="9WK-Pl-gEe"/>
                                    <constraint firstItem="NJJ-1m-mCt" firstAttribute="leading" secondItem="QBG-71-uf0" secondAttribute="leading" constant="8" id="CL9-OE-jzq"/>
                                    <constraint firstAttribute="trailing" secondItem="NJJ-1m-mCt" secondAttribute="trailing" constant="8" id="i68-Bg-T8K"/>
                                    <constraint firstItem="NJJ-1m-mCt" firstAttribute="top" secondItem="QBG-71-uf0" secondAttribute="top" constant="8" id="w1X-Rm-YzW"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="Zz9-jM-eON">
                                <rect key="frame" x="78" y="207" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="5hL-xX-VgC"/>
                                    <constraint firstAttribute="width" secondItem="Zz9-jM-eON" secondAttribute="height" id="CqM-wd-6xu"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:00pm" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tA8-Xu-S3S">
                                <rect key="frame" x="262.66666666666669" y="221" width="45.333333333333314" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="zjn-Lc-nAD"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                <color key="textColor" name="secondary_text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_seenCheck" translatesAutoresizingMaskIntoConstraints="NO" id="rgG-fy-Kq1">
                                <rect key="frame" x="242.66666666666666" y="221.66666666666666" width="14.999999999999972" height="15"/>
                                <color key="tintColor" systemColor="systemYellowColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="15" id="1ra-Ab-kb4"/>
                                    <constraint firstAttribute="height" constant="15" id="uKA-ru-CTb"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="RS0-fq-5NQ">
                                <rect key="frame" x="222.66666666666666" y="221.66666666666666" width="15" height="15"/>
                                <color key="tintColor" name="Yellow Orange"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="EoR-4C-mbI"/>
                                    <constraint firstAttribute="width" constant="15" id="tpS-hd-1hE"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="QBG-71-uf0" firstAttribute="top" secondItem="KkV-DF-ybz" secondAttribute="top" constant="12" id="Dz3-v2-raF"/>
                            <constraint firstItem="rgG-fy-Kq1" firstAttribute="leading" secondItem="RS0-fq-5NQ" secondAttribute="trailing" constant="5" id="JmB-vb-z1B"/>
                            <constraint firstItem="tA8-Xu-S3S" firstAttribute="top" secondItem="QBG-71-uf0" secondAttribute="bottom" constant="2" id="O1s-PK-xsG"/>
                            <constraint firstItem="tA8-Xu-S3S" firstAttribute="leading" secondItem="rgG-fy-Kq1" secondAttribute="trailing" constant="5" id="SMp-Z5-uwd"/>
                            <constraint firstItem="RS0-fq-5NQ" firstAttribute="centerY" secondItem="rgG-fy-Kq1" secondAttribute="centerY" id="fvu-SS-3wz"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="tA8-Xu-S3S" secondAttribute="bottom" constant="8" id="qcT-jP-t4t"/>
                            <constraint firstAttribute="trailing" secondItem="QBG-71-uf0" secondAttribute="trailing" constant="12" id="siJ-DY-pjV"/>
                            <constraint firstItem="QBG-71-uf0" firstAttribute="leading" secondItem="Zz9-jM-eON" secondAttribute="leading" constant="4" id="tVB-W1-rlF"/>
                            <constraint firstItem="rgG-fy-Kq1" firstAttribute="centerY" secondItem="tA8-Xu-S3S" secondAttribute="centerY" id="u6c-R2-eL7"/>
                            <constraint firstItem="tA8-Xu-S3S" firstAttribute="trailing" secondItem="QBG-71-uf0" secondAttribute="trailing" id="yNU-bC-tIS"/>
                            <constraint firstItem="Zz9-jM-eON" firstAttribute="bottom" secondItem="QBG-71-uf0" secondAttribute="bottom" constant="4" id="znq-4v-WTc"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="KkV-DF-ybz" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="6id-Hf-Ain"/>
                    <constraint firstItem="KkV-DF-ybz" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="QNB-i1-3tG"/>
                    <constraint firstAttribute="bottom" secondItem="KkV-DF-ybz" secondAttribute="bottom" id="lLY-u2-rMB"/>
                    <constraint firstAttribute="trailing" secondItem="KkV-DF-ybz" secondAttribute="trailing" id="sfV-kT-Dia"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="KkV-DF-ybz" id="dm8-Jj-gg6"/>
                <outlet property="contactButton" destination="fHr-Ui-HJC" id="Oxw-Si-N5p"/>
                <outlet property="contactNameLabel" destination="YED-AW-OT7" id="ZYO-6H-hfg"/>
                <outlet property="contactView" destination="7tW-Gd-4mc" id="Tiw-5Y-c1L"/>
                <outlet property="forwardedView" destination="Qvc-hS-UHt" id="MMG-MM-bRO"/>
                <outlet property="lastSeenImage" destination="rgG-fy-Kq1" id="YaS-yp-irN"/>
                <outlet property="messageTimeLabel" destination="tA8-Xu-S3S" id="XYK-lZ-915"/>
                <outlet property="messageView" destination="QBG-71-uf0" id="ahy-AX-By6"/>
                <outlet property="reactionImageView" destination="Zz9-jM-eON" id="Enj-lA-zB2"/>
                <outlet property="replyMessageLabel" destination="q3A-Zz-jKW" id="0C7-Ed-Aqq"/>
                <outlet property="replyMessageView" destination="SOw-s0-upK" id="ETy-GE-8JT"/>
                <outlet property="replyStoryBorderView" destination="fOh-Ma-Cek" id="zpl-Kz-4ye"/>
                <outlet property="replyStoryImageView" destination="HVA-pY-gk1" id="nlg-ce-p6K"/>
                <outlet property="replyStoryMessageLabel" destination="P4k-eb-pEJ" id="0sA-ZO-95k"/>
                <outlet property="replyStoryTitleLabel" destination="7A4-sC-yUP" id="HMS-Np-awC"/>
                <outlet property="replyStoryView" destination="BB3-IP-f7K" id="AvO-tJ-jHO"/>
                <outlet property="replyUserLabel" destination="F86-BW-l6h" id="Lnd-8H-oOc"/>
                <outlet property="starImageView" destination="RS0-fq-5NQ" id="BFs-tY-KwN"/>
            </connections>
            <point key="canvasLocation" x="116.92307692307692" y="-0.35545023696682465"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="emoji_love" width="512" height="512"/>
        <image name="ic_seenCheck" width="64" height="64"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <image name="person.circle.fill" catalog="system" width="128" height="123"/>
        <namedColor name="Yellow Orange">
            <color red="0.98799997568130493" green="0.67799997329711914" blue="0.27099999785423279" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemYellowColor">
            <color red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
